package com.th.demo.model.finance;

import java.util.Date;

public class VerifyAccount {
    private String uuid;
    private String accDate;
    private String fkComponey;
    private Double accWgt;
    private Double invoiceAmt;
    private Double accReminder;
    private Double accAmt;
    private Date crtTime;
    private String crtUserId;
    private String invoiceCompany;
    private String invoiceDate;
    private Double writeInvoiceAmt;
    private Date invoiceCrtTime;
    private String invoiceId;

    private String outRcdId;
    private String plateNo;
    private Date outDate;
    private String hqComponey;
    private String outCarNo;
    private String rcvAddress;

    private String rcvPayMth;
    private String rcvPayDate;
    private Double rcvPayAmt;
    private Date rcvPayCrtTime;

    private String notAccAmt;
    private String waitPayAmt;
    private String remainAmt;

    public String getNotAccAmt() {
        return notAccAmt;
    }

    public void setNotAccAmt(String notAccAmt) {
        this.notAccAmt = notAccAmt;
    }

    public String getWaitPayAmt() {
        return waitPayAmt;
    }

    public void setWaitPayAmt(String waitPayAmt) {
        this.waitPayAmt = waitPayAmt;
    }

    public String getRemainAmt() {
        return remainAmt;
    }

    public void setRemainAmt(String remainAmt) {
        this.remainAmt = remainAmt;
    }

    public Date getRcvPayCrtTime() {
        return rcvPayCrtTime;
    }

    public void setRcvPayCrtTime(Date rcvPayCrtTime) {
        this.rcvPayCrtTime = rcvPayCrtTime;
    }

    public Double getWriteInvoiceAmt() {
        return writeInvoiceAmt;
    }

    public void setWriteInvoiceAmt(Double writeInvoiceAmt) {
        this.writeInvoiceAmt = writeInvoiceAmt;
    }

    public String getRcvPayMth() {
        return rcvPayMth;
    }

    public void setRcvPayMth(String rcvPayMth) {
        this.rcvPayMth = rcvPayMth;
    }

    public String getRcvPayDate() {
        return rcvPayDate;
    }

    public void setRcvPayDate(String rcvPayDate) {
        this.rcvPayDate = rcvPayDate;
    }

    public Double getRcvPayAmt() {
        return rcvPayAmt;
    }

    public void setRcvPayAmt(Double rcvPayAmt) {
        this.rcvPayAmt = rcvPayAmt;
    }

    public String getOutRcdId() {
        return outRcdId;
    }

    public void setOutRcdId(String outRcdId) {
        this.outRcdId = outRcdId;
    }

    public String getPlateNo() {
        return plateNo;
    }

    public void setPlateNo(String plateNo) {
        this.plateNo = plateNo;
    }

    public Date getOutDate() {
        return outDate;
    }

    public void setOutDate(Date outDate) {
        this.outDate = outDate;
    }

    public String getHqComponey() {
        return hqComponey;
    }

    public void setHqComponey(String hqComponey) {
        this.hqComponey = hqComponey;
    }

    public String getOutCarNo() {
        return outCarNo;
    }

    public void setOutCarNo(String outCarNo) {
        this.outCarNo = outCarNo;
    }

    public String getRcvAddress() {
        return rcvAddress;
    }

    public void setRcvAddress(String rcvAddress) {
        this.rcvAddress = rcvAddress;
    }

    public String getInvoiceId() {
        return invoiceId;
    }

    public void setInvoiceId(String invoiceId) {
        this.invoiceId = invoiceId;
    }

    public String getInvoiceCompany() {
        return invoiceCompany;
    }

    public void setInvoiceCompany(String invoiceCompany) {
        this.invoiceCompany = invoiceCompany;
    }

    public String getInvoiceDate() {
        return invoiceDate;
    }

    public void setInvoiceDate(String invoiceDate) {
        this.invoiceDate = invoiceDate;
    }


    public Date getInvoiceCrtTime() {
        return invoiceCrtTime;
    }

    public void setInvoiceCrtTime(Date invoiceCrtTime) {
        this.invoiceCrtTime = invoiceCrtTime;
    }

    public String getCrtUserId() {
        return crtUserId;
    }

    public void setCrtUserId(String crtUserId) {
        this.crtUserId = crtUserId;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getAccDate() {
        return accDate;
    }

    public void setAccDate(String accDate) {
        this.accDate = accDate;
    }

    public String getFkComponey() {
        return fkComponey;
    }

    public void setFkComponey(String fkComponey) {
        this.fkComponey = fkComponey;
    }

    public Double getAccWgt() {
        return accWgt;
    }

    public void setAccWgt(Double accWgt) {
        this.accWgt = accWgt;
    }

    public Double getInvoiceAmt() {
        return invoiceAmt;
    }

    public void setInvoiceAmt(Double invoiceAmt) {
        this.invoiceAmt = invoiceAmt;
    }

    public Double getAccReminder() {
        return accReminder;
    }

    public void setAccReminder(Double accReminder) {
        this.accReminder = accReminder;
    }

    public Double getAccAmt() {
        return accAmt;
    }

    public void setAccAmt(Double accAmt) {
        this.accAmt = accAmt;
    }

    public Date getCrtTime() {
        return crtTime;
    }

    public void setCrtTime(Date crtTime) {
        this.crtTime = crtTime;
    }
}
